fix version for rubygems #27

Merged
merged 1 commit into from Feb 19, 2014

Projects

None yet

2 participants

@themgt
Contributor
themgt commented Feb 19, 2014

rubygems versioning doesn't support the dash, so e.g. trying to install this gem via bundler will fail with "Malformed version number string 1.0.0-pre"

Owner
zpao commented Feb 19, 2014

Rubygems still doesn't support semantic versioning? 😦

I know it's trivial but could you sign the CLA?

Contributor
themgt commented Feb 19, 2014

hehe. yep all set

@zpao zpao merged commit a491674 into reactjs:master Feb 19, 2014

1 check passed

default The Travis CI build passed
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment